@charset "utf-8";

/* -------- -------- -------- --------
	データ
 -------- -------- -------- -------- */

table.data {
	width : 465px;
}

/* -------- サントラ -------- */

table.track {
	width : 80%;
	margin : 16px 10%;
}
.track th, {
	background-color : #dddddd;
}

dl.track, dl.track_half,
.track dt, .track_half dt,
.track dd, .track_half dd,
dd.track_time {
	float : left;
}

dl.track {
	width : 80%;
}
dl.track_half {
	width : 35%;
}
.track dt,
.track_half dt {
	padding-left : 0.5em;
	width : 2em;
	clear : both;
}
dt.sound_sf2 {
	width : 4em;
}
.track dd,
.track_half dd {
	width : 80%;
	margin-left : 0;
}
dd.track_time {
	width : 5%;
	margin-left : 0;
}
dd.en_title {
	width : 42%;
}

.sound .main h2,
.sound .main h4,
.sound .main h5 {
	clear : both;
}

/* -------- サガフロトレカ -------- */

table.card {
	width : 80%;
	margin : 16px 10%;
}
.card td {
	letter-spacing : 0pt;
	white-space : nowrap;
}
.kira {
	background-color : #ffffaa;
}
.p0 {
	background-color : #ff8c00;
}
.p1 {
	background-color : #98fb98;
}
.p2 {
	background-color : #87ceeb;
}


/* -------- 書籍コメント -------- */

table.co {
	margin : -18px 10% 20px 10%;
}

th {
	border : 1px solid #000000;
	width : 170px;
}

td {
	border : 1px solid #000000;
}

/* -------- インタビュー -------- */

dl.talk {
	margin : 2em 3em;
}
.talk dt {
}
.talk dt {
	font-weight : bold;
	white-space : nowrap;
	background-image : none;
	padding : 0;
	float : left;
	clear : both;
}
.talk dt.int {
	display : none;
}
.talk dd {
	text-indent : 1em;
	margin-left : 2em;
	margin-bottom : 0.5em;
	padding : 0;
}
.talk dd.int {
	text-indent : 0;
	margin-left : 0;
}


/* -------- インタビューリスト -------- */

.talk-list dt {
	border-left : 8px solid #b1b1b1;
	margin : 0.5em 0 0 0;
	float : left;
	clear : both;
}
.talk-list dd {
	border-bottom : 1px dotted #666666;
	margin : 0 0 0 4em;
	clear : both;
}



/* -------- バナーコレクション -------- */

ul.banner  {
/*	background-color : #ccdddd;*/
	margin : 10px;
	clear : both;
}

.banner li {
/*	background-color : #ddcccc;*/
	list-style-type : none;
	margin : 5px 1px 10px 1px;
	padding : 0;
	float : left;
}

.banner a {
	border : none;
}


.banner a[href^="http:"]:after,
.banner a[href^="https:"]:after {
	content : none;
	vertical-align : baseline;
}


/* -------- イベントデータ -------- */


dl.event-details {
	margin : 1.5em 0.5em;
}
.event-details dt {
	background : none;
	border-left : 8px solid #b1b1b1;
	width : 120px;
	margin : 0 0 0 0;
	float : left;
	clear : both;
}
.event-details dd {
	border-bottom : 1px dotted #666666;
	margin : 0 0 0 140px;
}

dl.event-details ol.setlist {
	margin : 0.5em 0em;
}
